printer-driver-postscript-hp-dbgsym 3.21.2+dfsg1-2 (armhf binary) in ubuntu impish

Details

Package version:
3.21.2+dfsg1-2
Source:
hplip 3.21.2+dfsg1-2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships